{% set PageTitle = "Article Detail" %}

{% extends "master.html" %}

{% block main %}{% endblock %}

{% block styles %}

<script>
  window.hasNewAlert = true;
</script>

{% endblock %}

{% block scripts %}

{% endblock %}

{% block header %}
    <script>
window.addEventListener('load', function(){
      ReactDOM.render(React.createElement(PriorityComponents.HeaderBanner, {
        desktopImage:{
          html:"<img src='dist/images/placeholder/bg__d_Car.jpg' />",
          src:'dist/images/placeholder/bg__d_Car.jpg',
          altText:'alt test goes here',
        },
        mobImage:{
          html:"<img src='dist/images/placeholder/bg__m_Car.jpg' />",
          src:'dist/images/placeholder/bg__m_Car.jpg',          
          altText:'alt test goes here'
        },
        theme:{
        	themeName:"blackcurrant"
        },
        label:"",
        labelLink:'<a href="#">Articles</a>',
        article:{
          headline:"Flight cancelled? How to claim and what you're covered for.",
          date:{
            day:12,
            month:{
              label:"December",
              number:12,
            },
            year:2017,
            time:"12:00"
          },
          readTime:"5 min read",
         categoryTags:[{
              label:"Driving",
              href:"#"
            },{
              label:"Lorem",
              href:"#"
            },{
              label:"Ipsum",
              href:"#"
            }],
          categoryHref:"http://www.category.com"
        }
      }), document.getElementById("HeaderBanner"));
})
    </script>
  {% endblock %}

